
.progressLink{
  text-decoration: none;
}
.progressLink div{
	border: 1.2px solid #EDFF7E;
}

#containerSign{
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: auto 38.3vw 10vw 38.3vw auto;
  /*grid-template-rows: 22% 7% 45% 7.5% 4% 12.2% auto;*/

  font-family: 'Poppins', sans-serif;
  background-image: linear-gradient(#EDFF7E,#A4FF87) !important;
}
h1{
  grid-row: 1/2;
  grid-column: 1/6;
  text-align: center;
}
#quietPls{margin-bottom: 2vw;}
.progress{
  margin: 0 auto;
  width: 60%;
  max-width: 16rem;
  grid-row: 2/3;
  grid-column: 2/5;
  margin-bottom: 4vw;
  display: flex;
  justify-content: space-around;

}
.progress div{
  border-radius: 50%;
  height: 1.6rem;
  width: 1.6rem;
  display: flex;
  vertical-align: middle;

}

.progress div span{
  margin: 0 auto;
  align-self: center;
  font-size: 1.2rem;
}

.progress a {color: #0e0e0e;}

.ring{
  border-color: #000000 !important;
}

.signUpContain{
  grid-row: 3/6;
  grid-column: 2/5;
  border-radius: 4%;
  background-color: rgba(255,255,255,0.3);
  padding: 0;
  padding-bottom: 5%!important;
  width: 87vw;
  margin: 0 auto;
}
.signInput{
  border: 0;
  border-radius: 0.4rem;
  width: 78%;
  max-width: 20rem;
  height: 3rem;
  display: block;
  margin-left: auto;
  margin-right: auto;

  padding: 0;
  color: rgba(66,71,87,0.4);
  font-weight: bold;
}

#signSubmit{
  background-color: black;
  color: white;
  font-weight: lighter;
  font-size: 1.2rem;
  margin-top: 2rem;
  padding: 0;
  width: 88%;
  max-width: 23rem !important;
}
#signSubmitBig{
  background-color: black;
  color: white;
  font-weight: lighter;
  font-size: 1.2rem;
  margin-top: 2rem;
  padding: 0;
  width: 88%;
}

#userName, #genderP, #handP{
    margin-top: 2.4rem !important;
}

#password, #passwordRe, #mail, #lastName{
  margin-top: 1rem;
}
.signUpForm input[type='text'], .signUpForm input[type='email'],.signUpForm input[type='password'] {
    padding-left: 3rem;
    background-position: 1.2rem 50%;
    background-repeat: no-repeat;
}
#userName[type='text'],#lastName[type='text']{
  background-image: url(./userIconSmall.png);
}
#password[type='password'] ,#passwordRe[type='password']{
  background-image: url(./password.png);
}
#mail[type='email']{
  background-image: url(./mail.png);
}
.signUpFormTwo label {
  border: 2px transparent solid;
}

#haveAcc{
    text-align: center;
    width: 88vw;
    margin-top: 3vw;
    padding-bottom: 13vw;
    line-height: 3vh;
    grid-column: 2/5;
    grid-row: 6/7;
}
#haveAcc p{
  padding: 0;
  margin-bottom: 0;
}
#logInLink{
  padding: 0;

  margin-top: 0;
  font-weight: lighter;
  text-decoration: none;
  color: black;

}
select.signInputTwo{
  margin-top: 5%;
  width: 100%;
  font-size: 1.2rem;
}
.radios>label{
    background-color: rgba(168, 182, 200, 0.15);;
    border-radius: 2vw;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
}
.radios>label>p{
  margin: 0 auto;
}
.radios input[type=radio]{
    display:none
}

.radios input[type=radio]:checked + .genderLabel{
  border-radius: 2vw;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 2px #000000;
  opacity: 0.6;

}
.radios input[type=radio]:checked + .ageLabel{
  border-radius: 2vw;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 2px #000000;
  opacity: 0.6;

}

.radios input[type=radio]+ .genderLabel{
  width: 34vw;
  height: 9vw;
}
.radios input[type=radio]+ .handLabel{
  width: 34vw;
  height: 9vw;
}
#frequRadios>input[type=radio]+ .playFrequenceLabel,#experienceRadios>input[type=radio]+ .playFrequenceLabel{
  width: 16vw;
  height: 9vw;
}
#ageRadios>input[type=radio]+ .ageLabel{
  width: 16vw;
  height: 9vw;
}

#frequRadios, #experienceRadios{
  width: 84%;
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
}
#ageRadios{
  width: 100%;
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
}
#male{
  float: left;
  margin-left: 8.3vw;
}
#female{
  float: right;
  margin-right: 8.3vw;
}

#genderP, #freqP,#backHandP,#handP,#experienceP,#styleP{
  width: 90% !important;
  font-weight: bold !important;
  font-size: 1.2rem !important;
  line-height: 7.5vw;
  padding: 0;
  margin: 0;
  margin-top: 2.7vw;
  margin-bottom: 1.2%;
  margin-left: 8.2vw;
}
.inputs{
  width: 72vw;

  margin: 0 auto;
}
.inputsP{
  float: left;
  display: block;
  width: 100%;
  margin: 0;


}
#birth{
  margin-top: 7.5vw;
  font-size: 1.2rem;
  font-weight: bold;

}
#city{
  margin-top: 5vw;
  font-size: 1.2rem;
  font-weight: bold;
}
#birthday{
  background-color: white;
}

.inputs input{
  border: none;
  width: 100%;
  height: 6vw;
  margin: 0 auto;
  margin-top: 2.8vw;
}
.lvl{
  line-height: 4vw;
  margin: 0;
  float: left;
  font-size: 1rem !important;
}
#skillLvlSpan{
  display: inline-block;
  width: 6vw;
  margin-left: 2vw;
  font-size: 1.2rem !important;
  font-weight: bold;
}
#ustaInfoMessage{

  margin-left: 2vw;
  font-size: 1rem

}
#seven{
  float: right;

}
#lvlP{
  width: 100%;
  padding-top: 3vw;
  font-size: 1.1rem !important;
  font-weight: bold;
}

#ustWhat{
  line-height: 3.5vw;
  font-size: 0.8rem;
  float: right;
  margin: -2vw;
  padding: 2vw;
  width: 35%;
}
#lvlDesc{
  font-size: 1rem;
}
.slider {
  -webkit-appearance: none;
    width: 100%;
    height: 2vw !important;
    background-color: rgba(168, 182, 200, 0.3);
    outline: none;
    margin-bottom: 5vw !important;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    /*display: none; @todo check this, was appearance:none */
    width: 5vw;
    height: 5vw;
    border: 1vw white solid;
    border-radius: 50%;
    background: black;
    cursor: pointer;
}


.slider::-moz-range-thumb {
  width: 5vw;
  height: 5vw;
  border: 1vw white solid;
  border-radius: 50%;
  background: black;
  cursor: pointer;
}


/** FF*/
input[type="range"]::-moz-range-progress {
  background-color: black;
  height: 1.5vw;
}
input[type="range"]::-moz-range-track {
  background-color: rgba(168, 182, 200, 0.3);
  height: 1.5vw;
}
/* IE*/
input[type="range"]::-ms-fill-lower {
  background-color: black;
}
input[type="range"]::-ms-fill-upper {
  background-color: rgba(168, 182, 200, 0.3);
}
.hidden{
  filter: blur(10px);
}
#USToverlay{
   position: fixed;

   width: 90%;
   height: 90%;
   top: 5%;
   left: 5%;
   overflow: scroll;
   background-color: rgba(0,0,0,0.4);
  }

#ustText{
  width: 88%;
  margin: 8% auto;
  padding-bottom: 20vw !important;
  margin-bottom: 20vw !important;
  line-height: 2.5vh;
  color: white;
  font-size: 1rem;
  font-weight:lighter;
}

#close{
  position: fixed;
  margin-top: 3vw;
  margin-right: 3vw;
  width: 5vw;
  height: 5vw;
  top: 5.5% !important;
  left: 86% !important;
  background-color: rgba(255, 255, 255, 0.5);
  border: 0.4vw rgba(100,240,110,0.4) solid;
  border-radius: 1.5vw;
  transition: left 2s, top 2s;
  display: flex;

}
/*.fa-times{
  line-height: 12vh;
  font-size: 5vw;
  margin: 0 auto;
  align-self: center;
}
*/
.blury{
   -webkit-filter: blur(5px);
   -moz-filter: blur(5px);
   -o-filter: blur(5px);
   -ms-filter: blur(5px);
}

#yearsOfPlay{
  font-size: 1.2 !important;
  margin-left: 5%;
  width: 50% !important;
}



.fa-plus,.fa-minus{
  margin: 0 auto;
}
#styleDiv>div{
  margin: 0 auto;
  width: 80%;
  display: flex;

  margin-top: 1vw;
  }

#styleDiv>div>p{
  line-height: 1.4em;
  margin: 0 auto;
  padding-left: 1vw;
  padding-right: 1vw;
  width: 12vw;
  font-size: 2.6vw;
  align-self: center;
}
#styleDiv>div>input[type="radio"]{
  display: none;
}
#styleDiv>div>input[type="radio"] + label {
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 8vw;
  height: 8vw;
  border-radius: 50%;
  border: 0.4vw solid rgba(100,100,100,0.1);

}

#styleDiv>div>input[type="radio"]:checked + .checkLabel {
  background-color: rgba(20,100,20,0.3) !important;
  border: 0.4vw solid rgba(100,100,100,0.8);
}
#sBaseliner{
  background-image: url("baseliner.svg");
}
#sAllround{
  background-image: url("allround.svg")
}
#sForehand{
  background-image: url("strongForehand.svg");
}
#sBackhand{
  background-image: url("strongBackhand.svg");
}
#sServer{
  background-image: url("serve.svg");
}
#sTactical{
  background-image: url("tactical.svg");
}
.passwordError{
  position: absolute;
  color: orange;
  left: 0;
  margin-top: 2%;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 0.9rem;
  text-transform: uppercase;
}
#haveAcc{
  font-size: 1rem !important;
  font-weight: bold;
}
#logInLink{
  font-size: 1rem !important;
  font-weight: bold;
}


